From: Matic Kisovec (
Date: Mon Jul 04 2016 - 06:09:12 CDT

Hello Remya,

any 64-bit computer program will not work on a 32-bit OS.

You can download the 32-bit version from VMD donload page:
LINUX OpenGL, CUDA (Linux (RHEL 4.6 and later) Intel/AMD x86 w/ SSE, with CUDA)

The performance may be poor though due to 32-bit limitations (in case of large number of atoms it might actually not work).
In the long run you would benefit if you can upgrade your system to 64-bit. The performance is better and you get to use more RAM. Depends on your hardware as well.


On 04. 07. 2016 08:39, Remya Ann wrote:
Hi , is VMD-1.9.2 (which is 64-bit) supported in a 32-bit Ubuntu OS(16.04).

I downloaded the "vmd-1.9.2.bin.LINUXAMD64-RHEL5.opengl" version of VMD and followed the instructions given in the manual. After Installation, I run vmd and get the

/usr/local/bin/vmd: 480: exec: /usr/local/lib/vmd/vmd_LINUX: not found

I checked the previous mails in the thread, where it was said that the 64bit software run on the 32-bit OS gives such an error. But it doesn't give a solution for it. Any help would be appreciated. Please suggest which version of the software is to be downloaded and how to install.